package calculette;

import javax.swing.JFrame;

@Exercice(1)
public class PremiereFenetre {
	public static void main(String[] args) {
		JFrame fenetre=new JFrame("Premiere fenêtre");
		fenetre.setResizable(true);
		fenetre.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
		fenetre.setSize(100,100);
		//Exo2
		  fenetre.setContentPane(new CourbeSinus());
		fenetre.setVisible(true);
	}
}
